"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const Vue = require("vue");
const index = require("../../../../../../node_modules/.pnpm/@tencentcloud_tui-customer-service-plugin@2.2.0_@tencentcloud_tui-core@2.2.6_vue@3.5.4/node_modules/@tencentcloud/tui-customer-service-plugin/index.vue.js");
const _sfc_main = /* @__PURE__ */ Vue.defineComponent({
  __name: "message-customer-service",
  props: {
    message: { default: () => ({}) }
  },
  setup(__props) {
    const props = __props;
    return (_ctx, _cache) => {
      return Vue.openBlock(), Vue.createBlock(index.default, {
        message: props.message
      }, null, 8, ["message"]);
    };
  }
});
exports.default = _sfc_main;
